For the complete documentation index, see llms.txt. This page is also available as Markdown.

Layout

Update meeting participants layout

post

Modify participants layout based on meeting layout.

Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
idstringRequired

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Body
itemsstringOptional

The unique ID of the resource.

Example: NzAwNTUxOTA5NzczMTQ4MTYw
Responses
200

OK

No content

post/user/meetings/{id}/participants/layout
POST /api/user/meetings/{id}/participants/layout HTTP/1.1
Host: HOSTNAME:8887
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 38

{
  "items": [
    "NzAwNTUxOTA5NzczMTQ4MTYw"
  ]
}

No content

Was this helpful?